
<meta>
	<info type="script" name="MTA-Stream-Map" author="CodyJ" description="MTA-Stream-Map-Conversion" version="3" Streamer="1" />
 	<file src="gta3.JSD" />
 
	<script src="Loaders/JSDLoader.lua" type="client" />
	<script src="Loaders/JSPLoader.lua" type="server" />
	<script src="Settings/CWaterData.lua" type="client" />
 
 
	<file src="Content/textures/spa01.txd" type="client" />
 
 
	<file src="Content/models/spa04.dff" type="client" />
	<file src="Content/models/spa15.dff" type="client" />
	<file src="Content/models/spa07.dff" type="client" />
	<file src="Content/models/spa28.dff" type="client" />
	<file src="Content/models/spa17.dff" type="client" />
	<file src="Content/models/spa47.dff" type="client" />
	<file src="Content/models/spa39.dff" type="client" />
	<file src="Content/models/spa35.dff" type="client" />
	<file src="Content/models/spa40.dff" type="client" />
	<file src="Content/models/spa03.dff" type="client" />
	<file src="Content/models/spa13.dff" type="client" />
	<file src="Content/models/spa16.dff" type="client" />
	<file src="Content/models/spa50.dff" type="client" />
	<file src="Content/models/spa53.dff" type="client" />
	<file src="Content/models/spa52.dff" type="client" />
	<file src="Content/models/spa51.dff" type="client" />
	<file src="Content/models/spa43.dff" type="client" />
	<file src="Content/models/spa41.dff" type="client" />
	<file src="Content/models/spa33.dff" type="client" />
	<file src="Content/models/spa20.dff" type="client" />
	<file src="Content/models/spa38.dff" type="client" />
	<file src="Content/models/spa37.dff" type="client" />
	<file src="Content/models/spa01.dff" type="client" />
	<file src="Content/models/spa49.dff" type="client" />
	<file src="Content/models/spa42.dff" type="client" />
	<file src="Content/models/spa08.dff" type="client" />
	<file src="Content/models/spa14.dff" type="client" />
	<file src="Content/models/spa44.dff" type="client" />
	<file src="Content/models/spa21.dff" type="client" />
	<file src="Content/models/spa46.dff" type="client" />
	<file src="Content/models/spa30.dff" type="client" />
	<file src="Content/models/spa18.dff" type="client" />
	<file src="Content/models/spa48.dff" type="client" />
	<file src="Content/models/spa10.dff" type="client" />
	<file src="Content/models/spa09.dff" type="client" />
	<file src="Content/models/spa12.dff" type="client" />
	<file src="Content/models/spa31.dff" type="client" />
	<file src="Content/models/spa11.dff" type="client" />
	<file src="Content/models/spa34.dff" type="client" />
	<file src="Content/models/spa45.dff" type="client" />
	<file src="Content/models/spa22.dff" type="client" />
	<file src="Content/models/spa26.dff" type="client" />
	<file src="Content/models/spa29.dff" type="client" />
	<file src="Content/models/spa24.dff" type="client" />
	<file src="Content/models/spa06.dff" type="client" />
	<file src="Content/models/spa32.dff" type="client" />
	<file src="Content/models/spa27.dff" type="client" />
	<file src="Content/models/spa36.dff" type="client" />
	<file src="Content/models/spa02.dff" type="client" />
	<file src="Content/models/spa25.dff" type="client" />
	<file src="Content/models/spa05.dff" type="client" />
	<file src="Content/models/spa23.dff" type="client" />
	<file src="Content/models/spa19.dff" type="client" />
 
 
	<file src="Content/coll/spa04.col" type="client" />
	<file src="Content/coll/spa15.col" type="client" />
	<file src="Content/coll/spa07.col" type="client" />
	<file src="Content/coll/spa28.col" type="client" />
	<file src="Content/coll/spa17.col" type="client" />
	<file src="Content/coll/spa47.col" type="client" />
	<file src="Content/coll/spa39.col" type="client" />
	<file src="Content/coll/spa35.col" type="client" />
	<file src="Content/coll/spa40.col" type="client" />
	<file src="Content/coll/spa03.col" type="client" />
	<file src="Content/coll/spa13.col" type="client" />
	<file src="Content/coll/spa16.col" type="client" />
	<file src="Content/coll/spa50.col" type="client" />
	<file src="Content/coll/spa53.col" type="client" />
	<file src="Content/coll/spa52.col" type="client" />
	<file src="Content/coll/spa51.col" type="client" />
	<file src="Content/coll/spa43.col" type="client" />
	<file src="Content/coll/spa41.col" type="client" />
	<file src="Content/coll/spa33.col" type="client" />
	<file src="Content/coll/spa20.col" type="client" />
	<file src="Content/coll/spa38.col" type="client" />
	<file src="Content/coll/spa37.col" type="client" />
	<file src="Content/coll/spa01.col" type="client" />
	<file src="Content/coll/spa49.col" type="client" />
	<file src="Content/coll/spa42.col" type="client" />
	<file src="Content/coll/spa08.col" type="client" />
	<file src="Content/coll/spa14.col" type="client" />
	<file src="Content/coll/spa44.col" type="client" />
	<file src="Content/coll/spa21.col" type="client" />
	<file src="Content/coll/spa46.col" type="client" />
	<file src="Content/coll/spa30.col" type="client" />
	<file src="Content/coll/spa18.col" type="client" />
	<file src="Content/coll/spa48.col" type="client" />
	<file src="Content/coll/spa10.col" type="client" />
	<file src="Content/coll/spa09.col" type="client" />
	<file src="Content/coll/spa12.col" type="client" />
	<file src="Content/coll/spa31.col" type="client" />
	<file src="Content/coll/spa11.col" type="client" />
	<file src="Content/coll/spa34.col" type="client" />
	<file src="Content/coll/spa45.col" type="client" />
	<file src="Content/coll/spa22.col" type="client" />
	<file src="Content/coll/spa26.col" type="client" />
	<file src="Content/coll/spa29.col" type="client" />
	<file src="Content/coll/spa24.col" type="client" />
	<file src="Content/coll/spa06.col" type="client" />
	<file src="Content/coll/spa32.col" type="client" />
	<file src="Content/coll/spa27.col" type="client" />
	<file src="Content/coll/spa36.col" type="client" />
	<file src="Content/coll/spa02.col" type="client" />
	<file src="Content/coll/spa25.col" type="client" />
	<file src="Content/coll/spa05.col" type="client" />
	<file src="Content/coll/spa23.col" type="client" />
	<file src="Content/coll/spa19.col" type="client" />
</meta>